/************************************************************************************
smaller than 1280
*************************************************************************************/
@media screen and (max-width: 1280px) {
.servesec_img img {
    height:550px;
}
.flex-direction-nav .flex-prev {
    left: 135%!important;
    top: -24px!important;
}
.flex-direction-nav .flex-next {
    left: 237%!important;
    top: -95px!important;
}

}



/************************************************************************************
smaller than 1024
*************************************************************************************/
@media screen and (max-width: 1024px) {
.flex-direction-nav .flex-prev {
    left: 88%!important;
    top: 1px!important;
}
.flex-direction-nav .flex-next {
    left: 188%!important;
    top: -70px!important;
}
#cssmenu > ul > li {
    padding: 0px 20px 30px 20px;
}

}




/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {

#cssmenu > ul > li {
    float: left;
    padding: 0px 10px 30px 10px;
}
.social_sec {
    width: 61%;
}
#cssmenu > ul > li > a{
	font-size:12px;
}
.flex-direction-nav {
    display:none;
}
.IT_service_sec ul li {
    margin: 0px 0 30px;
    width: 33%;
}
.imageIn {
    width: 100%;
}
.boxIn1 {
    width: 100%;
    padding: 30px 0px 0 0px;
}
.innerList {
    width: 49% !important;
}
.list03 ul li {
    width: 49%;
}
.infoIn{
	width:100%;
}
.formIn{
	width:100%;
	margin:0 0 80px 0;
}
}


/************************************************************************************
smaller than 768
*************************************************************************************/
@media screen and (max-width: 768px) {
.logo {
    margin: 0 auto;
    padding: 20px 0;
    width: 34%;
    float: NONE;
}
#cssmenu > ul > li > a{
	color:#ffffff;
}
#cssmenu > ul > li.active > a {
    background: none;
}
#cssmenu > ul > li:hover > a {
    background: none;
}
.post_button {
    width: auto;
}
.post_button a {
    padding: 10px 20px;
}
.form_sec {
    width: 50%;
}
.coast_pos {
    position: static;
    background: #00256a;
	display: inline-block;
	padding:20px 20px;
}
.coast_pos p{
	width: 100%;
}

.aboutin_sec {
    width: 100%;
}
.footer_logo {
    text-align: center;
}
.quick_link {
    padding: 0px 0;
    text-align: center;
}
.footer {
    padding: 30px 0;
}
.solution_in {
    width: 100%;
}
#cssmenu > ul > li:last-child {
    padding: 0px 0px 30px 10px;
}
.get_button {
    width: auto;
}
.get_button a {
    padding: 15px 20px;
}
.rightBox {
    padding: 0 0 0 30px;
}
.service_txt span{
	width:100%;
}
.microsoft365 ul li{
	width:49%
}
#cssmenu {
    margin: 0px 0 0;
}
#cssmenu > ul > li {
    padding: 0px 10px 0px 10px;
}
#cssmenu > ul > li > a{
	font-size:15px;
}

}



/************************************************************************************
smaller than 736
*************************************************************************************/
@media screen and (max-width: 736px) {
.leftBox {
    width: 100%;
}
.rightBox {
    margin: 0px 0 60px;
    width: 100%;
}
.our-benefits {
    width: 100%;
}
.quick_link ul li a i{
	display:none;
}
.rightBox {
    padding: 0 0 0 0px;
}
.innerList {
    width: 50% !important;
}
.list03 ul li{
	width:49%;
	text-align:center;
}
.quick_link {
    padding: 40px 0;
}
.mob-swap-sec {
    display: flex;
    flex-direction: column;
    width: 100%;
}
.rightBox{
    margin-top: 60px;
    order: 1;
}
.leftBox {
    width: 100% !important;
    order: 2;
    margin-top:0 !important;
}
}


/************************************************************************************
smaller than 667
*************************************************************************************/
@media screen and (max-width: 667px) {
.innerList {
    width: 49% !important;
}
.innerBox1 {
    width: 100%;
	margin: 80px 0 0;
}
.customerIn {
    padding: 50px 0 0;
}

}


/************************************************************************************
smaller than 640
*************************************************************************************/
@media screen and (max-width: 640px) {
.banner_head{
	font-size:40px;
}
.IT_service_sec ul li {
    width: 50%;
}
.terms_list div {
    padding: 0 2px 20px !important;
}
.formIn1 {
    width: 100%;
}
.citrix-deployment ul li {
    width: 49%;
}
.devops-services ul li {
    width: 49%;
}
}

/************************************************************************************
smaller than 568
*************************************************************************************/
@media screen and (max-width: 568px) {
.cloud-solution-it1 {
    padding: 20px;
    width: 100%;
}
.cloud-solution-it {
    margin: 50px 0 ;
    padding: 70px 0;
}
}

/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen and (max-width: 480px) {
.banner_head {
    font-size: 30px;
}
.form_sec {
    width: 100%;
	position:static;
}	
.question_sec h2 {
    padding: 30px;
    width: 100%;
}
.report_button{
	float:none;
}
.main_banner {
    height: auto;
	    padding: 70px 0;
}
.banner_head{
	margin:0 0 15px;
}
.whyin_left{
	width:100%;
	margin:0 0 20px 0;
	padding: 0;
}
.whyin_right{
	width:100%;
}
.IT_service_sec ul li {
    width: 100%;
height: auto;
}
.banner_head {
    width: 100%;
}
.dummy_text {
    width: 100%;
}
.list1 ul li {
    width: 33%;
	display:none;
}
.list1 ul li:nth-child(1) {
	display:inline-block;
}
.list1 ul li:nth-child(2) {
	display:inline-block;
}
.aboutin_sec {
    padding: 20px;
}
.about_sec {
    padding: 80px 0;
}
.imgIn {
    width: 100%;
    text-align: center;
}
.infoInner {
    width: 100%;
    padding: 20px 0 0 0px;
}
.testimonial {
    width: 100%;
}
.rightBox{
	padding:0;
}
.customerIn ul li {
    width: 50%;
}
.innerList {
    width: 100% !important;
}
.microsoft365 ul li {
    width: 100%;
    height: auto;
    padding: 0 20px 21px;
}
.devops-services ul li {
    width: 100%;
	    height: auto;
}
.service_txt span{
	height:auto;
}
.citrix-deployment h2{
	font-size:3vw;
}
.our-benefits ul li {
    width: 100%;
}
.case-study-list ul li{
	height:auto;
}
.service_txt p{
	min-height:auto;
}
.list03 ul li{
	width:100%;
}
.infoIn iframe {
    width: 100%;
}
.loc_info {
    width: 100%;
    padding: 0 10px 30px 20px;
}
}

/************************************************************************************
smaller than 414
*************************************************************************************/
@media screen and (max-width: 414px) {
.citrix-deployment ul li {
    width: 100%;
	padding: 0 10px 30px;
}
.citrix-deployment h2 {
    font-size: 7vw;
}
}

/************************************************************************************
smaller than 384
*************************************************************************************/
@media screen and (max-width: 384px) {

}


/************************************************************************************
smaller than 375
*************************************************************************************/
@media screen and (max-width: 375px) {

}


/************************************************************************************
smaller than 360
*************************************************************************************/
@media screen and (max-width: 360px) {
}

/************************************************************************************
smaller than 320
*************************************************************************************/
@media screen and (max-width: 320px) {

}